package omq.z.sample.calculator;

import omq.common.event.Event;
import omq.common.event.EventListener;

public class MessageListener extends EventListener {
	@Override
	public void notifyEvent(Event event) {
		System.out.println("***MessageListener event received: " + event.getObj());
	}

}
